body{margin:0;}
.map-wrap{position:relative; font-family:"Open Sans", sans-serif; font-size:16px;}
a {text-decoration: none; color: #896a58; font-weight: bold; }
/*#sidebar {position:absolute; overflow-y:scroll; overflow-x:hidden; top:6%; right:15px; box-shadow:10px 10px 10px rgba(100,100,100,0.8); padding:20px; background:rgba(255,255,255,0.5); z-index:99999;}*/
ul#list li button{min-height:48px; border:1px solid #000; padding:7px; font-weight:bold; border-radius:5px; background:#000; margin-bottom:5px; color:#fff; width:100%;}
ul#list li button:hover, ul#list li button:focus {background:#bb5b02; cursor:pointer;}
ul#list {padding-left:0; list-style:none; display:flex; flex-wrap:wrap; justify-content:space-between; padding:10px; margin-top:0;}
ul#list li{width:32%; display:flex; margin-right:1%;}
ul#list li:nth-child(3n){margin-right:0;}
#building-information{background:#fff; padding:20px; margin-top:10px;}
#building-information {font-size:16px; line-height:1.25rem; font-family: "Open Sans", sans-serif; }
#building-information a {text-decoration: none; color: #896a58; font-weight: bold;}
#building-information h2{font-size:2rem; line-height:2rem; font-family:"Josefin Sans", sans-serif; font-weight:600; margin-top:0px;}
.markerlabel{display:inline-block; font-size:0.8rem; line-height:1rem; color:#fff !important; background:rgba(0,0,0,0.8) !important;  text-align:center; text-wrap:wrap; border:none!important; padding:5px; border-radius:5px; font-weight:bold; font-family:"Open Sans", sans-serif; transform:translate(-50%, -50%); text-align:center;}
.ttHover{background:#fff!important; color:#000!important;}

#sidebar #blist-btn{cursor:pointer; background:#bb5b02; color:#fff; font-weight:bold; border:none; border-radius:5px; padding:10px; margin:10px 0;}
#sidebar img{width:100%; height:auto;}
#sidebar .slideshow{overflow:hidden; position:relative; max-width:630px; margin:auto;}
#sidebar #slide-holder{display:flex; transition:all 0.5s;}
#sidebar .slide-btn{display:block; top:calc(50% - 20px); padding:10px; background:#000; color:#fff; position:absolute; z-index:9999; border:none; font-size:1.25rem;}
#sidebar .slide-btn.prev{left:0;}
#sidebar .slide-btn.next {right: 0;}
#mobile-sidebar-up{display:none;}

.leaflet-control-container .leaflet-top.leaflet-right{width:30%; height:80%; position: absolute;
  overflow-y: scroll;
  overflow-x: hidden;
  top: 6%;
  right: 15px;
  box-shadow: 10px 10px 10px rgba(100, 100, 100, 0.8);
  padding: 20px;
  background: rgba(255, 255, 255, 0.5);
  z-index: 99999;}

/* Extra small devices (phones, 600px and down) */
@media (max-width: 800px) {
  #map{height:400px !important;}
  .leaflet-control-container .leaflet-top.leaflet-right {position: absolute; display:flex; right:48px; padding:0; top:calc(50% - 200px); width:0; background:#fff; height:400px; box-shadow:none; transition:width 1s;}
  #mobile-sidebar-up{display:block; background:#bb5b02; width:48px; position:fixed; height:400px; text-align:center; border:none; z-index:9999;}
  #mobile-sidebar-up:hover, #mobile-sidebar-up:focus{background:#e37701; cursor:pointer;}
  #mobile-sidebar-up svg{height:25px; transform:rotate(-90deg); transition:all 1s;}
  #mobile-sidebar-up.opened svg{transform:rotate(90deg);}

  #sidebar ul#list li {
      width: 48%;
      margin-right:0;
  }
  #sidebar ul#list li button{min-height:50px;}
  #sidebar{transition:all 1s; margin-top:0; background:#fff; z-index:9999; width:100%;}
  #sidebar.slideUp{margin-top:-150px;}
  #sidebar-content{padding:20px;}
  #sidebar ul#list {padding: 0;}
  #sidebar #blist-btn { min-height:50px;}

  #building-information {padding:0; margin-top:0;}
  #building-information h2{font-size:1.5rem; margin-bottom:5px;}


}


/* Medium devices (landscape tablets, 768px and up) */
@media (max-width: 1100px) {
  #sidebar ul#list li {
      width: 48%;
      margin-right:0;
    }
}
